{
	"content": [
		{
			"type": "guiModifier",
			"entries": [
				{
					"gui": "ingameMenu",
					"labels": [
						{
							"offsetX": 2,
							"offsetY": -2,
							"alignX": "left",
							"alignY": "bottom",
							"text": "Alpha 01 Unstable Test Build"
						}
					]
				}
			]
	    }
	]
}
